@import url('https://fonts.googleapis.com/css?family=PT+Sans+Caption|Roboto+Condensed&display=swap');


* {
    margin: 0;
    padding: 0;
}

html, body {
    height: 100%;
}

body {
    min-width: 320px;
    position: relative;
    font-family: 'PT Sans Caption', sans-serif;
    color: #333333;
    padding-top: 67px;
}

body.wp-admin {
    padding-top: 0;
}

.img-responsive {
    max-width: 100%;
    height: auto;
}

.section {
    padding: 35px 0;
}

.map-wrapper {
    height: 80vh;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    z-index: 0;
}

.map-wrapper iframe {
    z-index:100;
    position:absolute;
    top:0;
    left:0;
    width:100%;
}

body.map-open {
    overflow: hidden;
}

body.map-open .map-wrapper {
    position: fixed;
    height: 100%;
    max-height: 100%;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1001;
}

header {
    background: #ffffff;
    padding: 15px 0;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    -webkit-transform: translateZ(0px);
    box-shadow: 5px 0 5px 5px rgba(0,0,0,.1);
    z-index: 99;
}

header .header-wrapper {
    position: relative;
}

.lang {
    text-align: center;
    position: absolute;
    top: 10px;
    right: 0;
    line-height: 16px;
}

.lang ul {
    list-style: none;

}

.lang  li {
    display: inline-block;
    margin: 0;
    padding: 0 5px;
    text-transform: uppercase;
    font-weight: bold;
}

.lang  li + li {
    border-left: 1px solid #333333;
}

.lang  li a {
    color: #466176;
    font-weight: normal;
    text-decoration: none;
}


.logo {
    text-align: center;
    color: #466176;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    font-size: 31px;
}

.logo a {
    text-decoration: none;
    color: #466176;
}

.container {
    padding: 0 75px;
}

.row {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    margin-left: -15px;
    margin-right: -15px;
}

.item {
    text-align: center;
}

.item .image {
    display: block;
    position: relative;
    overflow: hidden;
    width: 250px;
    height: 250px;
    margin: 0 auto;
}

.item .title {
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 21px;
}

.item .date {
    color: rgba(0, 0, 0, 0.5);
}

.item .description {
    font-style: italic;
}

/* about */
#about .row{
    justify-content: center;
}

#about .row .item {
    max-width: 310px;
    margin: 15px 30px;
}

#about .image {
    border-radius: 50%;
}

/* news */
#news .row {
    justify-content: center;
}

#news .item {
    width: 30%;
    padding: 0 15px;
}

#news .item .image {
    width: auto;
    height: auto;
}

#news .item a, #news .item a:hover {
    text-decoration: none;
}

#news .item a .title {
    font-size: 16px;
    color: #333333;
    transition: .2ms;
    display: block;
    position: relative;
    overflow: hidden;
    height: 54px;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 10px;
}

#news .item a:hover .title {
    color: #466176;
    border-bottom: 1px solid #333333;
}

body.map-open #news {
    display: none;
}

.overlay {
    position: absolute;
    background: rgba(0, 0, 0, 0.3);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.page-bg {
    padding: 100px 0;
    text-align: center;
    position: relative;
    background-size: cover;
}

.page-bg .page-title{
    font-family: 'Roboto Condensed', sans-serif;
    color: #ffffff;
    font-weight: bold;
    font-size: 62px;
    text-transform: uppercase;
    width: 75%;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}

#content {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    line-height: 1.8;
    font-family: sans-serif;
    padding: 50px 0;
}

#content a {
    color: #466176;
}

#content a:hover {
    color: #333;
}

#content p {
    margin: 0 0 18px;
}

#content .wp-block-image {
    text-align: center;
}

.page-heading, .block-title {
    text-align: center;
    font-size: 32px;
    text-transform: uppercase;
    margin: 35px 0;
    font-family: 'Roboto Condensed', sans-serif;
}

.category #news {
    margin-bottom: 50px;
}

#full {
    width: 44px;
    height: 44px;
    border: 0;
    background: #fff url(../img/full-screen.png) 50% no-repeat;
    position: absolute;
    bottom: 12px;
    left: 12px;
    z-index: 1000;
    border-radius: 5px;
    cursor: pointer;
    border: 1px solid rgba(100, 100, 100, .2);
    box-shadow: 0 0 0 1px #646464;
}

footer {
    background: #ebebeb;
    text-align: center;
    color: rgba(0, 0, 0, 0.5);
    font-size: 14px;
    padding: 35px 0;
}

@media (max-width: 992px) {
    #content {
        width: 100%;
    }
}


@media (max-width: 992px) {
    .container {
        padding: 0 35px;
    }

    #news .item {
        padding: 0 15px;
        margin-bottom: 20px;
    }
}

@media (max-width: 768px) {

    .logo {
        text-align: left;
    }

    .container {
        padding: 0 15px;
    }

    #news .item {
        width: 100%;
    }

    #news .item a .title {
        height: auto;
    }
}